<!doctype html>
<html class="no-js" lang="en" dir="ltr">
<head>
    <base href="/" />
    <meta charset="utf-8">
   <!-- <meta http-equiv="X-UA-Compatible" content="IE=edge">-->
   <meta http-equiv="Content-Security-Policy" 
    content="
      worker-src blob:; 
      child-src blob: gap:;
      img-src 'self' blob: data:;
      default-src * 'self' 'unsafe-inline' 'unsafe-eval' data: gap: content:">
    <title>Fidusia</title>
    <meta name="description" content="Smart System Fidusia">
    <meta name="google" content="notranslate">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <link rel="shortcut icon" href="/content/images/purido_icon.png" />
    <link rel="manifest" href="manifest.webapp" />
    <link rel="stylesheet" href="content/css/loadig5.css">
    <link href="https://unpkg.com/angular-calendar@0.26.6/css/angular-calendar.css" rel="stylesheet">
    <add name="Content-Security-Policy" value="script-src https: 'unsafe-inline' 'unsafe-eval';
          style-src https: 'unsafe-inline' 'unsafe-eval';
          img-src https: data:;
          font-src https: data:;" />
    <!-- <link href="node_modules/@angular/material/prebuilt-themes/indigo-pink.css" rel="stylsheet"> -->
    <!-- jhipster-needle-add-resources-to-root - JHipster will add new resources here -->
</head>
<body>
    <!--[if lt IE 9]>
        <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    <jhi-main>
        <!-- <div class="loader">
        </div> -->
        <div class="loading_start">
		  <!-- <div class="spans"></div> -->
		</div>
    </jhi-main>
    <noscript>
        <h1>You must enable javascript to view this page.</h1>
    </noscript>
    <script type="text/javascript" language="javascript">
        // show an error message if the app loading takes more than 5 sec
        window.onload=function() {
            setTimeout(showError, 4000);
        }
        function showError() {
            var errorElm = document.getElementById("jhipster-error");
            if (errorElm && errorElm.style) {
                errorElm.style.display = "block";
            }
        }
    </script>
    <!-- uncomment this for adding service worker
        <script>
            if ('serviceWorker' in navigator) {
                window.addEventListener('load', function() {
                    navigator.serviceWorker.register('/service-worker.js')
                        .then(function () {
                            console.log('Service Worker Registered');
                        });
                });
            }
        </script>
    -->
    <!-- Google Analytics: uncomment and change UA-XXXXX-X to be your site's ID.
    <script>
        (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
        function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
        e=o.createElement(i);r=o.getElementsByTagName(i)[0];
        e.src='//www.google-analytics.com/analytics.js';
        r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
        ga('create','UA-XXXXX-X');ga('send','pageview');
    </script>-->
</body>
</html>
